body {
  font-family: SofiaProRegular;
  margin: 0;
  padding: 0;
  font-size: 62.5%;
  background: #F9F9F9;
  -webkit-font-smoothing: subpixel-antialiased; }

.main-content {
  display: block;
  position: relative;
  overflow-x: hidden; }

* {
  -webkit-font-smoothing: subpixel-antialiased;
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

input {
  line-height: 1;
  -webkit-appearance: none; }

input::-webkit-search-cancel-button {
  display: none; }

ul {
  list-style: none; }

a:link, a:visited {
  color: #004D40;
  text-decoration: none; }

a:hover {
  color: #004D40;
  text-decoration: none; }

.top_part {
  background-color: #EFEFF0; }
  .top_part .top_part_wrapper {
    max-width: 1200px;
    height: 46px;
    margin: 0 auto;
    padding-top: 15px;
    position: relative; }
    .top_part .top_part_wrapper .left a {
      display: inline-block;
      margin-left: 10px;
      font-size: 1.4em; }
    .top_part .top_part_wrapper .right {
      height: 100%;
      position: absolute;
      right: 0;
      display: block;
      top: 0;
      padding-top: 14px;
      padding-right: 10px; }
      .top_part .top_part_wrapper .right form {
        display: inline-block; }
      .top_part .top_part_wrapper .right input {
        border: 0;
        background: #EFEFF0;
        width: 60px;
        font-size: 1.4em; }
      .top_part .top_part_wrapper .right svg {
        width: 20px;
        height: 19px;
        vertical-align: bottom; }

.menu_container {
  position: relative;
  background-color: #F9F9F9;
  height: 83px;
  border-top: 1px solid #E5E5E5; }
  @media (max-width: 990px) {
    .menu_container {
      height: auto; } }
  .menu_container .menu_wrapper {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    height: 100%; }
    .menu_container .menu_wrapper .logo_wrapper {
      display: inline-block;
      height: 100%;
      padding-top: 10px; }
      .menu_container .menu_wrapper .logo_wrapper a {
        background-size: cover !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        display: block;
        display: inline-block;
        width: 56px;
        height: 55px; }
      .menu_container .menu_wrapper .logo_wrapper .logo_cont {
        width: 221px;
        height: 54px;
        background-size: cover !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        display: inline-block; }
      .menu_container .menu_wrapper .logo_wrapper .school_primary_name {
        display: inline-block;
        vertical-align: super; }
        .menu_container .menu_wrapper .logo_wrapper .school_primary_name .school_primary_name1 {
          color: #004D40;
          display: block;
          font-size: 2em; }
        .menu_container .menu_wrapper .logo_wrapper .school_primary_name .school_primary_name2 {
          color: #8A8A8F;
          display: block;
          font-size: 2em;
          font-weight: 600; }
      @media (max-width: 990px) {
        .menu_container .menu_wrapper .logo_wrapper {
          width: 100%;
          text-align: center; } }
      @media (max-width: 768px) {
        .menu_container .menu_wrapper .logo_wrapper {
          margin-left: 20px;
          width: 222px; } }
    .menu_container .menu_wrapper .hamburger-menu {
      display: none; }
      @media (max-width: 768px) {
        .menu_container .menu_wrapper .hamburger-menu {
          display: inline-block;
          position: absolute;
          vertical-align: top;
          font-size: 4em;
          top: 10px;
          right: 30px; } }
    .menu_container .menu_wrapper .menu-main_menu-container {
      vertical-align: top;
      display: inline-block;
      width: 835px;
      text-align: right;
      position: absolute;
      right: 0;
      height: 100%; }
      .menu_container .menu_wrapper .menu-main_menu-container ul {
        height: 100%; }
        .menu_container .menu_wrapper .menu-main_menu-container ul li {
          display: inline-block;
          font-size: 1.5em;
          width: 110px;
          text-align: left;
          vertical-align: middle;
          height: 100%;
          padding: 15px; }
          .menu_container .menu_wrapper .menu-main_menu-container ul li:hover, .menu_container .menu_wrapper .menu-main_menu-container ul li.current-page-ancestor {
            background: #ffffff;
            font-weight: bold; }
          .menu_container .menu_wrapper .menu-main_menu-container ul li:first-child {
            width: 100px; }
          .menu_container .menu_wrapper .menu-main_menu-container ul li:last-child {
            padding-right: 0;
            width: 94px; }
          @media (max-width: 768px) {
            .menu_container .menu_wrapper .menu-main_menu-container ul li {
              display: block;
              margin-left: 0;
              width: 100% !important;
              padding: 15px;
              padding-left: 20px;
              text-align: center;
              border-bottom: 1px solid; }
              .menu_container .menu_wrapper .menu-main_menu-container ul li:last-child {
                border-bottom: 0; } }
          .menu_container .menu_wrapper .menu-main_menu-container ul li a {
            display: block; }
      @media (max-width: 990px) {
        .menu_container .menu_wrapper .menu-main_menu-container {
          display: block;
          width: 100%;
          text-align: center;
          position: relative; } }
      @media (max-width: 768px) {
        .menu_container .menu_wrapper .menu-main_menu-container {
          display: none; } }

.banner_home {
  position: relative;
  width: 100%; }
  .banner_home .gradient_for_text {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(6, 3, 3, 0.6));
    bottom: 0; }
  .banner_home .banner_image {
    width: 100%;
    height: 540px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    position: relative; }
    @media (max-width: 480px) {
      .banner_home .banner_image {
        height: 300px;
        margin-bottom: 230px; } }
  .banner_home .banner_nav {
    bottom: 2px;
    position: absolute;
    left: 0;
    right: 0;
    width: 30%;
    margin: auto;
    text-align: center; }
    .banner_home .banner_nav a {
      display: inline-block;
      width: 10px;
      height: 10px;
      margin-left: 5px; }
      .banner_home .banner_nav a.inactive {
        background: url(../images/bullet_inactive.png); }
      .banner_home .banner_nav a.active {
        background: url(../images/bullet_active.png); }
  .banner_home .horizontal_line {
    display: none; }
    @media (max-width: 480px) {
      .banner_home .horizontal_line {
        display: block;
        width: 100px;
        height: 1px;
        background-color: #004D40;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 20px; } }
  .banner_home .banner_contents {
    text-align: center;
    position: absolute;
    top: 320px;
    left: 0;
    right: 0;
    margin: auto;
    width: 733px; }
    @media (max-width: 990px) {
      .banner_home .banner_contents {
        width: 90%; } }
    @media (max-width: 480px) {
      .banner_home .banner_contents {
        bottom: 0;
        top: 320px; } }
    .banner_home .banner_contents .banner_title {
      font-size: 4em;
      color: #ffffff;
      font-weight: bold; }
      @media (max-width: 990px) {
        .banner_home .banner_contents .banner_title {
          font-size: 3em; } }
      @media (max-width: 480px) {
        .banner_home .banner_contents .banner_title {
          color: #004D40; } }
    .banner_home .banner_contents .banner_motto {
      font-size: 2.2em;
      color: #FFD600;
      font-style: italic;
      font-weight: 600; }
      @media (max-width: 990px) {
        .banner_home .banner_contents .banner_motto {
          font-size: 1.8em; } }
    .banner_home .banner_contents .banner_icons a {
      display: inline-block;
      vertical-align: middle; }
      .banner_home .banner_contents .banner_icons a.div {
        padding: 0 20px; }
        @media (max-width: 480px) {
          .banner_home .banner_contents .banner_icons a.div {
            display: none; } }
      .banner_home .banner_contents .banner_icons a:first-child, .banner_home .banner_contents .banner_icons a:last-child {
        background: rgba(197, 161, 110, 0.5);
        border: 1px solid #c5a16e;
        border-radius: 6px;
        width: 182px;
        height: 55px;
        padding: 20px;
        font-size: 1.3em;
        font-weight: bold;
        color: #fff; }
        @media (max-width: 480px) {
          .banner_home .banner_contents .banner_icons a:first-child, .banner_home .banner_contents .banner_icons a:last-child {
            color: #004D40;
            margin-right: 10px;
            width: 132px;
            height: 50px;
            padding: 14px;
            background-size: contain;
            margin-top: 20px;
            font-size: 1.1em;
            background-repeat: no-repeat; } }

.content_wrapper {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  display: block;
  padding-top: 40px;
  overflow: hidden; }
  .content_wrapper .upcoming_events_section {
    background: #004D40;
    position: relative;
    padding: 35px;
    margin-bottom: 60px; }
    @media (max-width: 480px) {
      .content_wrapper .upcoming_events_section {
        padding: 20px; } }
    .content_wrapper .upcoming_events_section .events_section_title {
      position: relative;
      border-bottom: 1px solid #ffffff; }
      .content_wrapper .upcoming_events_section .events_section_title .e_title {
        font-size: 3em;
        font-weight: bold;
        color: #ffffff;
        padding-bottom: 15px; }
        @media (max-width: 480px) {
          .content_wrapper .upcoming_events_section .events_section_title .e_title {
            font-size: 1.8em; } }
      .content_wrapper .upcoming_events_section .events_section_title .btn_yellow {
        background: #FFD600;
        padding: 16px;
        display: block;
        width: 134px;
        height: 45px;
        border-radius: 6px;
        color: #004D40;
        font-weight: bold;
        font-size: 1.3em;
        padding-left: 24px;
        position: absolute;
        right: 0;
        top: 0; }
        @media (max-width: 480px) {
          .content_wrapper .upcoming_events_section .events_section_title .btn_yellow {
            top: -7px;
            background-size: contain;
            width: 115px;
            height: 36px;
            font-size: 1.2em;
            padding-left: 17px;
            padding-top: 11px; } }
    .content_wrapper .upcoming_events_section .events_wrapper {
      position: relative;
      margin-top: 40px;
      text-align: center; }
      .content_wrapper .upcoming_events_section .events_wrapper .events_item {
        width: 31%;
        margin-left: 2%;
        display: inline-block;
        text-align: left;
        vertical-align: top; }
        @media (max-width: 990px) {
          .content_wrapper .upcoming_events_section .events_wrapper .events_item {
            display: block;
            margin: auto;
            width: 321px;
            margin-bottom: 40px; } }
        @media (max-width: 480px) {
          .content_wrapper .upcoming_events_section .events_wrapper .events_item {
            width: 90%;
            height: auto;
            margin-bottom: 40px; } }
        .content_wrapper .upcoming_events_section .events_wrapper .events_item .calendar {
          width: 86px;
          height: 80px;
          display: block;
          position: absolute; }
          .content_wrapper .upcoming_events_section .events_wrapper .events_item .calendar .cal_img {
            display: block;
            padding: 10px 0;
            border: 1px solid #FFD600;
            border-top-right-radius: 6px;
            border-top-left-radius: 6px;
            text-align: center; }
            .content_wrapper .upcoming_events_section .events_wrapper .events_item .calendar .cal_img svg {
              width: 30px;
              height: 30px;
              stroke: #ffffff;
              fill: #ffffff; }
          .content_wrapper .upcoming_events_section .events_wrapper .events_item .calendar .cal_date {
            display: block;
            text-align: center;
            padding: 5px 0;
            color: #004D40;
            font-size: 1.7em;
            background: #FFD600;
            border-bottom-right-radius: 6px;
            border-bottom-left-radius: 6px; }
        .content_wrapper .upcoming_events_section .events_wrapper .events_item .events_date {
          width: 86px;
          height: 80px;
          background: url(../images/cal_side_icon@2x.png);
          display: block;
          position: absolute;
          color: #004D40;
          font-size: 1.7em;
          padding-top: 55px;
          padding-left: 15px; }
        .content_wrapper .upcoming_events_section .events_wrapper .events_item .event_details {
          padding-left: 100px;
          font-size: 1.4em;
          color: #ffffff; }
          .content_wrapper .upcoming_events_section .events_wrapper .events_item .event_details div {
            margin-bottom: 15px; }
            .content_wrapper .upcoming_events_section .events_wrapper .events_item .event_details div.events_title {
              font-weight: bold;
              height: 38px;
              overflow: hidden; }
            .content_wrapper .upcoming_events_section .events_wrapper .events_item .event_details div.events_time span {
              display: table-cell; }
            .content_wrapper .upcoming_events_section .events_wrapper .events_item .event_details div.events_time svg {
              width: 17px;
              height: 17px;
              display: table-cell;
              vertical-align: middle;
              margin-right: 5px;
              stroke: #FFD600;
              fill: #FFD600; }
            .content_wrapper .upcoming_events_section .events_wrapper .events_item .event_details div.events_loc svg {
              stroke: #FFD600;
              fill: #FFD600;
              width: 17px;
              height: 17px;
              display: table-cell;
              vertical-align: top;
              margin-right: 5px; }
            .content_wrapper .upcoming_events_section .events_wrapper .events_item .event_details div.events_loc span {
              display: table-cell;
              color: #FFD600; }
  .content_wrapper .latest_news_items {
    padding: 0 35px;
    padding-top: 35px;
    text-align: center;
    margin-bottom: 75px; }
    .content_wrapper .latest_news_items .news_item {
      vertical-align: top;
      text-align: left;
      margin-right: 2%;
      margin-top: 20px;
      display: inline-block;
      position: relative;
      width: 23.3%;
      height: 380px;
      border-radius: 6px;
      background: #ffffff;
      box-shadow: 2px 2px 4px RGBA(0, 0, 0, 0.16); }
      .content_wrapper .latest_news_items .news_item:last-child {
        margin-right: 0; }
      @media (max-width: 990px) {
        .content_wrapper .latest_news_items .news_item {
          width: 32%;
          margin-right: 0;
          margin-left: 2%; } }
      @media (max-width: 768px) {
        .content_wrapper .latest_news_items .news_item {
          width: 45%;
          margin-top: 10px; } }
      @media (max-width: 480px) {
        .content_wrapper .latest_news_items .news_item {
          width: 80%; } }
      .content_wrapper .latest_news_items .news_item .news_image {
        position: relative; }
        .content_wrapper .latest_news_items .news_item .news_image.home {
          background-size: cover !important;
          background-repeat: no-repeat !important;
          background-position: center !important;
          display: block;
          width: 100%;
          height: 160px; }
        .content_wrapper .latest_news_items .news_item .news_image .read_more {
          display: block;
          width: 99px;
          height: 40px;
          background: #FFD600;
          padding: 12px;
          padding-left: 15px;
          color: #004D40;
          font-size: 1.3em;
          border-top-left-radius: 4px;
          position: absolute;
          font-weight: bold;
          bottom: 0;
          right: 0; }
      .content_wrapper .latest_news_items .news_item .news_content .title {
        color: #4B4F56;
        font-weight: bold;
        font-style: italic;
        font-size: 1.6em;
        height: 39px;
        overflow: hidden;
        display: block;
        padding-left: 15px;
        margin-top: 15px; }
      .content_wrapper .latest_news_items .news_item .news_content .content {
        height: 67px;
        display: block;
        padding: 15px;
        font-size: 1.4em;
        color: #8A8A8F;
        overflow: hidden; }
      .content_wrapper .latest_news_items .news_item .news_date {
        display: block;
        height: 40px;
        padding: 15px;
        padding-left: 20px;
        font-size: 1.2em;
        color: #8A8A8F; }
        .content_wrapper .latest_news_items .news_item .news_date img {
          vertical-align: middle;
          margin-right: 10px;
          display: inline-block; }
        .content_wrapper .latest_news_items .news_item .news_date svg {
          width: 16px;
          height: 16px;
          stroke: #004D40;
          fill: #004D40; }
    @media (max-width: 480px) {
      .content_wrapper .latest_news_items.full {
        display: none; } }
    .content_wrapper .latest_news_items.slider {
      display: none; }
      .content_wrapper .latest_news_items.slider .slider_wrapper {
        width: 1500px;
        position: relative; }
        .content_wrapper .latest_news_items.slider .slider_wrapper .news_item {
          width: 230px;
          height: 320px;
          display: inline-block; }
          .content_wrapper .latest_news_items.slider .slider_wrapper .news_item .news_image.home {
            height: 130px; }
      .content_wrapper .latest_news_items.slider .news_slider_nav {
        top: 20px;
        position: relative;
        left: 0;
        right: 0;
        width: 30%;
        margin: auto;
        text-align: center; }
        .content_wrapper .latest_news_items.slider .news_slider_nav a {
          display: inline-block;
          width: 10px;
          height: 10px;
          margin-left: 5px; }
          .content_wrapper .latest_news_items.slider .news_slider_nav a.inactive {
            background: url(../images/bullet_inactive.png); }
          .content_wrapper .latest_news_items.slider .news_slider_nav a.active {
            background: url(../images/active_news_slide.png); }
      @media (max-width: 480px) {
        .content_wrapper .latest_news_items.slider {
          display: block;
          text-align: left; } }
  .content_wrapper .latest_news_section {
    border-bottom: 1px solid #004D40;
    padding-bottom: 10px;
    position: relative;
    display: block;
    width: 94%;
    margin: auto; }
    .content_wrapper .latest_news_section .section_title {
      font-size: 3em;
      color: #004D40;
      font-weight: bold; }
      @media (max-width: 480px) {
        .content_wrapper .latest_news_section .section_title {
          font-size: 1.8em; } }
    .content_wrapper .latest_news_section .btn_green {
      background: #004D40;
      padding: 16px;
      display: block;
      width: 134px;
      height: 45px;
      border-radius: 6px;
      color: #fff;
      font-weight: bold;
      font-size: 1.3em;
      padding-left: 25px;
      position: absolute;
      right: 0;
      top: -5px; }
      @media (max-width: 480px) {
        .content_wrapper .latest_news_section .btn_green {
          top: -10px;
          background-size: contain;
          width: 113px;
          height: 36px;
          font-size: 1.2em;
          padding-left: 18px;
          padding-top: 11px; } }
  .content_wrapper .view_galleries_content {
    max-width: 1200px;
    margin: auto; }
    .content_wrapper .view_galleries_content .galleries_title {
      width: 100%;
      display: block;
      font-size: 22px;
      font-style: italic;
      color: #004D40;
      margin: 45px 0;
      text-align: center; }
      @media (max-width: 480px) {
        .content_wrapper .view_galleries_content .galleries_title {
          font-size: 1.8em;
          padding: 0 20px; } }
    .content_wrapper .view_galleries_content .galleries_wrapper {
      width: 100%;
      text-align: center;
      display: block; }
      .content_wrapper .view_galleries_content .galleries_wrapper a {
        display: inline-block;
        margin-left: 1.5em;
        background-position: center !important;
        background-size: cover !important;
        width: 158px;
        height: 138px;
        border-radius: 4px;
        position: relative; }
        @media (max-width: 768px) {
          .content_wrapper .view_galleries_content .galleries_wrapper a {
            width: 44%; } }
        @media (max-width: 480px) {
          .content_wrapper .view_galleries_content .galleries_wrapper a {
            width: 44%;
            height: 100px;
            margin-left: 10px;
            margin-top: 10px; } }
        .content_wrapper .view_galleries_content .galleries_wrapper a:hover .overlay {
          opacity: 1;
          transition: opacity 1s; }
          @media (max-width: 768px) {
            .content_wrapper .view_galleries_content .galleries_wrapper a:hover .overlay {
              width: 100%; } }
          @media (max-width: 480px) {
            .content_wrapper .view_galleries_content .galleries_wrapper a:hover .overlay {
              height: 100px; } }
        .content_wrapper .view_galleries_content .galleries_wrapper a .overlay {
          background: url("../images/gallery_overlay.png");
          width: 158px;
          height: 138px;
          opacity: 0;
          background-position: center !important;
          background-size: cover !important;
          position: absolute;
          border-radius: 4px;
          top: 0;
          left: 0; }
        .content_wrapper .view_galleries_content .galleries_wrapper a img {
          display: none; }
    .content_wrapper .view_galleries_content .btn_green {
      background: #004D40;
      padding: 16px;
      display: block;
      width: 134px;
      height: 45px;
      border-radius: 6px;
      color: #fff;
      font-weight: bold;
      font-size: 1.3em;
      padding-left: 24px;
      margin: 20px auto 70px; }

.download-icons {
  width: 100%;
  margin: auto;
  background: #EFEFF0; }
  .download-icons .download_icons_wrapper {
    max-width: 1200px;
    margin: auto;
    color: #004D40;
    font-size: 1.6em;
    font-style: italic;
    text-align: center;
    padding: 15px 0 15px 0; }
    @media (max-width: 480px) {
      .download-icons .download_icons_wrapper {
        padding: 15px 10px; } }
    .download-icons .download_icons_wrapper span {
      display: inline-block; }
      @media (max-width: 768px) {
        .download-icons .download_icons_wrapper span {
          display: block;
          font-weight: bold;
          margin-bottom: 15px; } }
    .download-icons .download_icons_wrapper img.divider {
      display: inline-block;
      vertical-align: middle;
      margin-left: 20px;
      margin-right: 20px; }
      @media (max-width: 768px) {
        .download-icons .download_icons_wrapper img.divider {
          display: none; } }
    .download-icons .download_icons_wrapper a {
      display: inline-block;
      vertical-align: middle;
      margin-right: 10px; }
      @media (max-width: 480px) {
        .download-icons .download_icons_wrapper a {
          margin-right: 0; } }

.footer {
  width: 100%;
  background: #222324;
  padding-bottom: 26px; }
  .footer .footer_wrapper {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding-top: 30px;
    padding-left: 50px;
    padding-right: 50px; }
    @media (max-width: 990px) {
      .footer .footer_wrapper {
        padding-top: 0px; } }
    @media (max-width: 768px) {
      .footer .footer_wrapper {
        padding-left: 20px;
        padding-right: 20px; } }
    .footer .footer_wrapper .top_footer {
      display: table-row;
      position: relative;
      padding-top: 30px;
      text-align: center; }
      @media (max-width: 990px) {
        .footer .footer_wrapper .top_footer {
          display: block; } }
      .footer .footer_wrapper .top_footer div {
        text-align: left; }
      .footer .footer_wrapper .top_footer .school_details {
        display: table-cell;
        vertical-align: top; }
        @media (max-width: 990px) {
          .footer .footer_wrapper .top_footer .school_details {
            width: 100%;
            margin: auto;
            margin-bottom: 50px;
            -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
            justify-content: space-between;
            display: block; } }
        @media (max-width: 480px) {
          .footer .footer_wrapper .top_footer .school_details {
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            margin-bottom: 30px; } }
        .footer .footer_wrapper .top_footer .school_details .school_logo_footer {
          display: inline-block;
          width: 50px;
          height: 50px;
          background-size: cover !important;
          background-position: center !important;
          background-repeat: no-repeat !important; }
          @media (max-width: 376px) {
            .footer .footer_wrapper .top_footer .school_details .school_logo_footer {
              background-size: contain !important; } }
        .footer .footer_wrapper .top_footer .school_details .school_logo_notes {
          display: inline-block;
          margin-left: 20px; }
          @media (max-width: 480px) {
            .footer .footer_wrapper .top_footer .school_details .school_logo_notes {
              margin-left: 10px; } }
          .footer .footer_wrapper .top_footer .school_details .school_logo_notes .school_name {
            display: inline-block;
            font-size: 2.2em;
            color: #fff;
            margin-bottom: 10px; }
            .footer .footer_wrapper .top_footer .school_details .school_logo_notes .school_name .school_name_h {
              color: #FFD600; }
            @media (max-width: 990px) {
              .footer .footer_wrapper .top_footer .school_details .school_logo_notes .school_name {
                font-size: 1.6em; } }
          .footer .footer_wrapper .top_footer .school_details .school_logo_notes .school_address {
            display: block;
            color: #ffffff;
            font-size: 1.4em; }
      .footer .footer_wrapper .top_footer .school_contact {
        display: table-cell;
        vertical-align: top;
        padding-right: 2em;
        width: 20%; }
        @media (max-width: 480px) {
          .footer .footer_wrapper .top_footer .school_contact {
            width: 100%;
            display: block;
            display: block;
            margin: auto;
            margin-bottom: 30px;
            margin-top: 30px;
            padding-right: 0; } }
        .footer .footer_wrapper .top_footer .school_contact .school_contact_title {
          font-size: 1.6em;
          font-weight: bold;
          color: #fff;
          display: block;
          padding-bottom: 15px;
          border-bottom: 1px solid #fff;
          margin-bottom: 20px; }
        .footer .footer_wrapper .top_footer .school_contact .school_contact_phone, .footer .footer_wrapper .top_footer .school_contact .school_contact_fax {
          color: #fff;
          font-size: 1.4em; }
        .footer .footer_wrapper .top_footer .school_contact .school_contact_email a {
          color: #666666;
          font-size: 1.4em; }
      .footer .footer_wrapper .top_footer .school_socialmedia {
        display: table-cell;
        vertical-align: top;
        position: relative;
        width: 29%; }
        @media (max-width: 480px) {
          .footer .footer_wrapper .top_footer .school_socialmedia {
            width: 100%;
            display: block;
            margin: auto; } }
        .footer .footer_wrapper .top_footer .school_socialmedia .socialmedia_title {
          color: #fff;
          font-size: 1.6em;
          font-weight: bold;
          display: block;
          padding-bottom: 15px;
          border-bottom: 1px solid #fff; }
          .footer .footer_wrapper .top_footer .school_socialmedia .socialmedia_title span {
            display: inline-block; }
          .footer .footer_wrapper .top_footer .school_socialmedia .socialmedia_title a {
            vertical-align: middle;
            margin-left: 2em;
            float: right; }
            @media (max-width: 768px) {
              .footer .footer_wrapper .top_footer .school_socialmedia .socialmedia_title a {
                margin-left: 1em; } }
            .footer .footer_wrapper .top_footer .school_socialmedia .socialmedia_title a svg, .footer .footer_wrapper .top_footer .school_socialmedia .socialmedia_title a img {
              fill: #fff;
              stroke: #fff;
              width: 19px;
              height: 19px; }
        .footer .footer_wrapper .top_footer .school_socialmedia .cem_logo img {
          padding-top: 20px;
          position: relative;
          float: right; }
          @media (max-width: 990px) {
            .footer .footer_wrapper .top_footer .school_socialmedia .cem_logo img {
              display: block;
              float: none; } }
    .footer .footer_wrapper .bot_footer {
      text-align: center;
      margin-top: 40px; }
      @media (max-width: 768px) {
        .footer .footer_wrapper .bot_footer {
          text-align: left; } }
      @media (max-width: 480px) {
        .footer .footer_wrapper .bot_footer {
          margin-top: 24px; } }
      .footer .footer_wrapper .bot_footer div {
        display: inline-block; }
        @media (max-width: 480px) {
          .footer .footer_wrapper .bot_footer div {
            width: 100% !important;
            display: block;
            text-align: left !important;
            margin: auto;
            margin-bottom: 20px; } }
        .footer .footer_wrapper .bot_footer div.fw {
          float: right;
          text-align: right; }
          .footer .footer_wrapper .bot_footer div.fw img {
            vertical-align: top; }
          @media (max-width: 480px) {
            .footer .footer_wrapper .bot_footer div.fw {
              width: 100%;
              display: block;
              float: none;
              margin-bottom: 0px; } }
        .footer .footer_wrapper .bot_footer div.f_links {
          text-align: center;
          float: left; }
          .footer .footer_wrapper .bot_footer div.f_links a {
            font-size: 12px;
            padding: 3px 20px;
            display: inline-block;
            border-right: 1px solid;
            color: #666666; }
            .footer .footer_wrapper .bot_footer div.f_links a:last-child {
              border: 0; }
            .footer .footer_wrapper .bot_footer div.f_links a:first-child {
              padding-left: 0; }
            @media (max-width: 768px) {
              .footer .footer_wrapper .bot_footer div.f_links a {
                padding: 3px 10px; } }
            @media (max-width: 480px) {
              .footer .footer_wrapper .bot_footer div.f_links a {
                padding: 3px 5px; } }
          @media (max-width: 480px) {
            .footer .footer_wrapper .bot_footer div.f_links {
              width: 100%;
              display: block;
              float: none; } }
        .footer .footer_wrapper .bot_footer div.copyright {
          padding: 3px 0px;
          text-align: left;
          float: left;
          color: #666666;
          font-size: 12px;
          margin-right: 20px; }
          @media (max-width: 768px) {
            .footer .footer_wrapper .bot_footer div.copyright {
              margin-right: 10px; } }
          @media (max-width: 480px) {
            .footer .footer_wrapper .bot_footer div.copyright {
              width: 100%;
              display: block;
              float: none;
              margin-bottom: 0px; } }
